body{
	direction : rtl;
	background-position: right
}
@media(min-width: 1200px){
	.col-lg-1, 
	.col-lg-2, 
	.col-lg-3, 
	.col-lg-4, 
	.col-lg-5, 
	.col-lg-6, 
	.col-lg-7, 
	.col-lg-8, 
	.col-lg-9, 
	.col-lg-10, 
	.col-lg-11, 
	.col-lg-12{
		float: right;
	}
}
@media (min-width: 992px){
	.col-md-1, 
	.col-md-2, 
	.col-md-3, 
	.col-md-4, 
	.col-md-5, 
	.col-md-6, 
	.col-md-7, 
	.col-md-8, 
	.col-md-9, 
	.col-md-10, 
	.col-md-11, 
	.col-md-12{
		float: right;
	}
}
@media(min-width:768px){
	.col-sm-1, 
	.col-sm-2, 
	.col-sm-3, 
	.col-sm-4, 
	.col-sm-5, 
	.col-sm-6, 
	.col-sm-7, 
	.col-sm-8, 
	.col-sm-9, 
	.col-sm-10, 
	.col-sm-11, 
	.col-sm-12{
		float: right;
	}
}
.right{
	float: left;
}
.left{
	float: right;
}
.text-right{
	text-align: left;
}
#topnav{
	text-align: left;
}
#navigation{
	right: inherit;
	left: 0;
}
.lang{
	right: inherit;
	left: 8%;
}

#checkin-container .input-group.date{
	padding-right: inherit;
	padding-left: 5px;
}
.input-group-addon:last-child{
	border: 1px solid #ccc;
	border-right: 0;
	border-radius: 4px;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
}
.input-group .form-control:first-child, 
.input-group-addon:first-child, 
.input-group-btn:first-child>.btn, 
.input-group-btn:first-child>.btn-group>.btn, 
.input-group-btn:first-child>.dropdown-toggle, 
.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle), 
.input-group-btn:last-child>.btn-group:not(:last-child)>.btn{
	border-radius:3px;
	border-top-left-radius:0;
	border-bottom-left-radius:0; 
}
.flex-caption div .box{
	float: left;
	text-align: right;
}
.benefit-icon .left{
	float: right;
}
.flex-control-nav{
	right: inherit;
	left: 10px;
}
.flex-control-nav li{
	margin:0 5px 0 0;
}
.readmore{
	background-position: right top;
	padding-left:inherit;
	padding-right: 25px;
}
.social ul li{
	float: right;
}
.footer-shotlink ul li{
	float: right;
	margin-right: inherit;
	margin-left: 10px;
}
#googleplay_download{
	margin-left: inherit;
	margin-right: -120px;
}
.centara-hotellogo .left{
	float: right;
}
#signin_menu{
	text-align: right;
	right: inherit;
	left: 0;
	margin-right:inherit;
	margin-left: 3%;
}
#modal{
	right: inherit;
	left: 25%;
}
.ipass_widgets{
	text-align: right !important;
}
ul.sub-menu{
	left: inherit;
	right: 0px;
}
ul.sub-menu ul.sub-menu{
	left: inherit;
	right: -199px;
}
.aside li{
	padding-left: inherit;
	padding-right: 20px;
	background: none;
	position: relative;
}
.aside li:before{
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	right: 0;
  	top: 3px;
	background: url(../images/icon/bullets-li.gif) no-repeat;
	-webkit-transform: rotate(180deg);
  	-moz-transform: rotate(180deg);
  	-ms-transform: rotate(180deg);
  	-o-transform: rotate(180deg);
  	transform: rotate(180deg);
}

.input_unit{
	padding-right: inherit !important;
	margin-right : inherit !important;
	padding-left: 50px !important;
	margin-left : -50px !important;
	z-index: -1;
	position: relative;
}
.input_unit:after{
	z-index: 1;
	position: absolute;
}
.ui-dialog .ui-dialog-titlebar-close{
	right: inherit;
	left: 12px;
}
#alet_title_facebox{
	text-align: inherit !important;
}
.ui-dialog .ui-dialog-content{
	text-align: inherit !important;
}